#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-explicit-imports-plugin-1.0.0.1-FIpZy2EfTNgBj31vA7irzv
key:                  hls-explicit-imports-plugin-1.0.0.1-FIpZy2EfTNgBj31vA7irzv
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
category:             Development
abi:                  3e62a1dc1278d5cfa17e422dc684a82c
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-8.10.4/site-local/hls-explicit-imports-plugin-1.0.0.1

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/hls-explicit-imports-plugin-1.0.0.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/hls-explicit-imports-plugin-1.0.0.1

hs-libraries:
    HShls-explicit-imports-plugin-1.0.0.1-FIpZy2EfTNgBj31vA7irzv

depends:
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK base-4.14.1.0
    containers-0.6.2.1 deepseq-1.4.4.0 ghc-8.10.4
    ghcide-1.2.0.2-3lJEgUXfkJwIuaQdFWeQKE
    hls-plugin-api-1.1.0.0-9SP3BexxWjJKcwaOcr5Sxn
    lsp-1.2.0.0-7oBDdxzUXXGIk2KV6iI8Ee
    lsp-types-1.2.0.0-7tq4dJipNnlE5Xrm0nHNFW
    shake-0.19.4-E9rSWgGAAPJ986FeLTzFjG text-1.2.4.1
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

